RubyGems Navigation menu

punto_pagos_rails 1.5.0

Rails engine to manager transactions using acidlabs's puntopagos-ruby gem

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.6.0 - March 15, 2018 (23.5 KB)
  2. 1.5.0 - March 25, 2017 (33.0 KB)
  3. 1.4.0 - August 31, 2016 (48.0 KB)
  4. 1.3.1 - July 13, 2016 (426.5 KB)
  5. 1.3.0 - July 12, 2016 (424.0 KB)
显示所有版本 (共 15 个)

Runtime 依赖 (3):

aasm >= 4.0.4, ~> 4.0
enumerize >= 1.1.1, ~> 1.1
rails >= 4.2.0, ~> 4.2

Development 依赖 (8):

coveralls >= 0
guard ~> 2.7.0
guard-rspec ~> 4.3
pry-rails = 0.3.2
rspec-rails ~> 3.4.0
sqlite3 >= 0

业主:

作者:

  • Leandro Segovia

SHA 256 校验和:

be5cc4ec703a90c324fbb28f61ffe036d3c8176ed207837019df1d74c9d7ebaf

下载总量 38,606

这个版本 1,890

许可:

MIT

需要的 Ruby 版本: >= 0

链接: